Punch-Out not working

Discussion in 'Wii - Hacking' started by assassincy, Jun 29, 2009.

  1. assassincy
    OP

    assassincy Member

    Newcomer
    15
    0
    Jul 20, 2007
    Hi.

    So I've got a 3.1J and i've installed cIOS rev 13 and I still cannot get Punch-Out to work on gamma backup loader with 002 fix.


    The latest games i've got working prior to Punch-Out is X-Men Origins : Wolverine, and also MadWorld.

    Does anybody know what else I need to get this game to work? I desperately need solutions!

    Thanks in advance.
     
  2. TCJJ

    TCJJ GBAtemp Fan

    Member
    457
    87
    May 5, 2009
    New Zealand
    New Zealand
    I would be using cIOSCORP and Preloader .28 (NOT .29) to launch from the disc channel. See, the gammer loader is 1) old and 2) must have the ISO files on the discs set to ISO249. There's a patcher program, but if you use cIOSCORP and Preloader, you don't need to worry about what IOS the game is on.
     
  3. assassincy
    OP

    assassincy Member

    Newcomer
    15
    0
    Jul 20, 2007
    Thanks for the info.

    So i wanna try and get preloader on my wii, but I have a question to ask about the 'hacks.ini' part. So i'm trying to create it using the creator, but there's only 2 options in terms of the regions that I can choose. These are PAL and NTSC-U. So my question is, can I use the NTSC-U option when I have a NTSC-J?
     
  4. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    Japanese Wii + Punch Out NTSC-U or PAL?

    You have 2 ways to do it:
    1. Change the region of your Wii to US or PAL(not recommend).
    2. Use a loader with Country String patching (NeoGamma for example)
     
  5. ConJ

    ConJ The Toker

    Member
    918
    0
    Jul 18, 2008
    Glastonbury
    You should think about using a USBLoader if play alot of out of region games. Which im guessing you do?

    I get alot less problems than I did when i was using DVD-R's
     
  6. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    No he doesn't. And the problem here is that it's a japanese Wii.
     
  7. assassincy
    OP

    assassincy Member

    Newcomer
    15
    0
    Jul 20, 2007

    Ok thanks...i'll have a look into NeoGamma. I have Punch Out NTSC-U. I always get NTSC version of games unless there's only PAL releases.

    But do you think you could also assist me on the preloader question on my 2nd post?
     
  8. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    I never even downloaded preloader, i can't help with that.
     
  9. assassincy
    OP

    assassincy Member

    Newcomer
    15
    0
    Jul 20, 2007
    Thanks bro. My Punch-Out seems to be working now!
     
  10. carbonyle

    carbonyle GBAtemp Fan

    Member
    360
    0
    Jan 9, 2009
    Swaziland
    Switzerland
    I really don't think so. Don't try (but normally preloader will refuse)
    Patch are systemmenu specific (version and region) so you'll brick. Maybe search for NTSC-JAP hack on GBAtemp (or you can try to change region with AnyRegion Changer, I've test it it work great but not don't play: it can brick!)